[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Merge Tracking not supported. Repository not being upgraded? How can I upgrade it?

From: iCeCloW <iceclow_at_gmail.com>
Date: Thu, 21 Aug 2008 09:50:15 -0700 (PDT)

I thinked that when you upgraded the Tortoise client, your repository (if it
was created with Tortoise) was going to be updated to 1.5, therefore,
supporting the new merge tracking feature.

So, if I don't have a subsersion dedicated server, how I can upgrade my
Tortoise created repository? I want all the new features!

Thanks in advance...

-- 
View this message in context: http://www.nabble.com/Merge-Tracking-not-supported.-Repository-not-being-upgraded--How-can-I-upgrade-it--tp19092670p19092670.html
Sent from the tortoisesvn - users mailing list archive at Nabble.com.
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-08-21 18:50:26 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.